body
{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	background:  url(../images/body_bg_top.gif) repeat-x;
	background-color:#080808;	
}

.header_menu
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:700;
	color: #0599BB;
	padding-top:30px;
}

.header_menu a
{
	color: #FFFFFF;
	text-decoration:none;
}

.header_menu a:hover
{
	color: #0599BB;
	text-decoration:none;
}

.left_side2
{
	background:url(../images/rightside_bg.gif) repeat;
	background-position:right;
}

.right_side2
{
	background:url(../images/rightside_bg.gif) repeat;
	background-position:left;
}

.main_table_left_cell
{
	background-image:url(../images/main_table_left.gif);
	background-repeat:no-repeat;
	background-position:top;
	background-color:#FFFFFF;
}

.main_table_left_right
{
	background-image:url(../images/main_table_right.gif);
	background-repeat:no-repeat;
	background-position:top;
	background-color:#FFFFFF;
}

.main_table2
{
	background:url(../images/main_table2_bg.gif) repeat-x;
}

.main_table3_leftside
{
	background:url(../images/main_table3_left_bg.gif) repeat-y;
}	

.main_table3_rightside
{
	background:url(../images/main_table3_right_bg.gif) repeat-y;
}	

.main_table4
{
	background:url(../images/main_table4_bg.gif) no-repeat;
}

.main_table4_left_cell
{
	margin-left:12px;
	padding-left:12px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#FFFFFF;
}

.main_table4_right_cell
{
	margin-left:50px;
	padding-left:50px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#FFFFFF;
}

.main_table5
{
	background:url(../images/main_table5_bg.gif) repeat-y;
}

.main_table5_left_cell
{
	margin-left:12px;
	padding-left:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:10px;
	color:#0599BB;
}

.main_table5_left_cell a
{
	color:#0599BB;
	text-decoration:none;
}

.main_table5_left_cell a:hover
{
	color:#0599EE;
	text-decoration:none;
}

.main_table5_right_cell
{
	margin-left:50px;
	padding-left:50px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#080808;
}

.main_table5_left_cell_table2
{
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF;
}

.footer
{
	background:  url(../images/footer_bg.gif) repeat-x;
	width:100%;
}

.footer_menu
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #0599BB;
}

.footer_menu a
{
	color: #FFFFFF;
	text-decoration:none;
}

.footer_menu a:hover
{
	color: #FFFFFF;
	text-decoration:none;
	color: #0599BB;
}

.footer_menu2
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFFFFF;
}

.footer_menu2 a
{
	color: #FFFFFF;
	text-decoration:none;
}

.pagination_text
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
}

.pagination
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0499BA;
}

.pagination a
{
	color:#FFFFFF;
}

.pagination2
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#0498BC;
}

.pagination2 a
{
	color:#656565;
}

.pagination2_text
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#656565;
}

.co_form
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#656565;
}

.co_form input
{
	border-color:#656565;
	border-style:solid;
	border-width:1px;
}

.co_form textarea
{
	border-color:#656565;
	border-style:solid;
	border-width:1px;
}

.co_form #submit
{
	color:#656565;
	border-style:solid;
	border-width:1px;
}

.slideshow
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#A9A9A9;
}

.slideshow #next
{
	border:solid 1px #ffffff;
	color:#ffffff;
}
.slideshow #close
{
	color:#777777;
	background-color:#FFFFFF;
}
